/* Reset */
body,div,ul,dl,dd,li,h1,h2,h3,h4,h5,h6,form,input,p{margin:0; padding:0; }
body {cursor:default;}
img{border:0;}
input{vertical-align:middel}
ol,ul,li{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}

/* Global  */
body{color:#6e6e6e;font-size:12px;font-family:"宋体",Arial;text-align:center;}
a{color:#555;text-decoration:none;}
a:hover{text-decoration:underline;}
#wrapper,.container{width:960px;margin: 0 auto;text-align:left;}
.blank{clear:both;height:10px;overflow:hidden;}
.zixun-title{overflow: hidden;/*white-space: nowrap;*/text-overflow: ellipsis;}
.undis{display:none}
.dis{display:block}
/* Corner border*/
.bd{border:1px solid #c5ddf6;}
.bd .ct{margin:1px;}
.bd .hd{padding:8px 0 8px 14px;}
.bd .hd h3{float:left;display:inline-block;font-size:14px;font-weight:700;color:#FF6100;}
.bd .hd h3 a{color:#FF6100;}
.bd .more{float:right;margin:2px 10px 0 0;color:#e0330b;_display:inline;}
.tl,.tr,.bl,.br{display:inline-block;width:3px;height:3px;line-height:3px;_overflow:hidden;}
.tl{float:left;margin:-1px 0 0 -1px;}
.tr{float:right;margin:-1px -1px 0 0;background-position:right 0;}
.bl{float:left;margin:-2px 0 0 -1px;background-position:left -3px;}
.br{float:right;margin:-2px -1px 0 0;background-position:right -3px;}
.fl{float:left;}
.fr{float:right;}
.box{clear:both;overflow:hidden;height:auto;zoom:1;margin:10px 0 0;}
.left_col{width:263px;}
.left_col .bd{border:1px solid #c5ddf6;}
.left_col .ct{margin:0 1px;background-color:#f1f8ff;}
.left_col .hd{height:20px;}
.left_col h3{padding:0 0 8px;line-height:16px;}
.topbrd,.btmbrd{clear:both;height:3px;overflow:hidden;}
.btmbrd{background-position:0 -3px;}

.right_col{width:685px;}
.right_col .hd{padding:8px 0 8px 8px;}
.right_col h3{padding:0 0 0 10px;line-height:18px;}
.right_col h3.rec{position:relative;height:18px;}
.right_col h3.rec span{position:absolute;left:15px;width:112px;}
.right_col .ct{}
.right_col .sort{display:inline-block;float:right;margin:2px 0 0;padding:0;color:#0082cb;}
.right_col .sort a,.sort span{margin:0 8px 0 0;}

.starVoteCss{display:inline-block;width:95px;}
.starVoteCss .star-vote-all{float:left;width:19px; height:18px;margin-top:9px;}
.starVoteCss .star-vote-half{float:left;width:19px; height:18px;margin-top:9px;}
.starVoteCss .star-vote-none{float:left;width:19px;height:18px;margin-top:9px;}

.pages{padding:8px 0;text-align:center;}
.pages em,.pages span,.pages a{font-style:normal;margin:0 2px;padding:2px 3px;color:#000000;border:1px solid #ccc;}
.pages span{color:#000033;background:#ccc;}

/* Header */	
.header{padding:0;}
.logo{float:left;}
.login{float:right;margin:10px 0 0 0;color:#FF6100;}
.login a{color:#FF6100;}
.login a.orange{color:#0082cb;}
.control{clear:right;float:right;margin:34px 2px 0;color:#0082cb;}
.logo h1 a {
    font-size: 3em;
    font-weight: 800;
    line-height: 200%;color:#FF6100;
}

/* Nav */
.nav{clear:both;width:100%;height:37px;line-height:30px;color:#fff;background:#474546;}
.nav a,.play_nav a{display:inline-block;margin:4px 6px;padding:0 6px;line-height:29px;font-size:14px;color:#fff;text-align:center;}
.nav a.cur,.play_nav a.cur{width:48px;background:#000000;font-weight:700;}
.nav span{display:inline-block;margin:4px 6px;padding:0 6px;height:29px;line-height:29px;}

/* Search and Hot keywords */
.query{position:relative;padding:4px 0 0 10px;height:27px;border:1px solid #c5ddf6;vertical-align:middle;}
.query #search{display:inline-block;float:left;}
.query #search input{font:14px;height: 23px; float:left;width:250px;border:1px solid #c5ddf6;color:#aab9c4;}
.query #search_sort{float:left;height:23px;padding:0 0 0 18px;line-height:23px;color:#7babdd;overflow:hidden;cursor:pointer;}
.query .sort{position:absolute;width:52px;top:27px;left:440px;display:none}
.query .sort li{line-height:18px;margin-top:-1px;text-align:center;border:1px solid #add3fa;background:#fff;}
.query .sort li a{display:inline-block;width:50px;line-height:18px;color:#7babdd;}
.query .sort li a:hover{color:#fff;text-decoration:none;background:#35adff;}
.query .search_bt,#play_header .search_bt{display:inline-block;float:left;width:53px;height:23px;line-height:23px;margin:0 0 0 5px;color:#4d7d05;border:none;cursor:pointer}
.query .hot_kw{display:inline-block;float:left;margin:4px 0 0 17px;}
.query .hot_kw a{margin-right:10px;}

/* content*/
.rele_article {padding: 0 10px;line-height: 25px;display: inline-block;color: #777;width:650px;}
.rele_article dl dt {font-weight: 700; font-size: 14px; line-height: 30px; background: #eee;padding: 0 5px;}
.rele_article dl dd {text-indent: 2em;}
/* Index*/
.index{clear:both;margin:-3px 0 0;_margin:0;}
.index dl{padding:7px 20px 10px;line-height:22px;border-bottom:1px dashed #c5ddf6;}
.index dt{font-weight:700;}
.index dd{color:#0082cb;}
/* Index Total*/
.total{margin:3px 0 0;height:33px;line-height:33px;text-align:center;color:#6e6e6e;background:#F1F8FF;}
.total span{color:#e0330b;margin-right:10px;}


/* Top rank*/
.top{clear:both;padding:0 0 5px;}
.top li{clear:both;padding:0 10px 0 14px;height:26px;line-height:26px;overflow:hidden;border-bottom:1px dashed #c5ddf6;}
.top li em{display:inline-block;width:13px;font-style:normal;color:#000000;text-align:center;}
.top li.b{background-position:13px -32px;color:#6e6e6e;}
.top li.b em{color:#6e6e6e;}
.top .nobrd{border:0;}
.top li a{margin-left:10px;}
.top li span{float:right;color:#aeaeae;margin-top:-26px\9;}
.top li.v{height:auto;overflow:hidden;padding:6px 10px 10px 14px;background:none;border-bottom:1px dashed #c5ddf6;zoom:1;}
.top li.v .starVoteCss{float:none;margin:0;}
.top li.v em{display:inline-block;float:left;margin:0;width:14px;height:14px;line-height:14px;text-align:center;}
.top li.v .pic{display:inline-block;float:left;margin:0 8px;}
.top li.v .pic img{border:1px solid #c5ddf6;padding:3px;}
.top li.v .info{display:inline-block;float:left;width:98px;color:#6e6e6e;}
.top li.v .info a{margin:0;}
.top li.v .info p{color:#0082cb;line-height:18px;}
.top li.v .info strong{font-weight:100;color:#6e6e6e;}
.top li.v .title a{font-weight:700;}
.top li.v .score{color:#6e6e6e}
.top li.v .score strong{color:#e0330b;font-weight:700;}

/* Mov_pic_list*/
.mov_pic_list{clear:both;overflow:hidden;zoom:1;}
.mov_pic_list li{float:left;width:106px;margin:10px 15px 3px;_display:inline;}
.mov_pic_list .pic img{border:1px solid #c5ddf6;margin:0 auto;padding:3px;}
.mov_pic_list .ver{position:absolute;width:92px;height:19px;line-height:19px;margin:-22px 0 0 7px;padding:0 6px 0 0;overflow:hidden;background:#000;color:#FFF;z-index:10; text-align:right}
.mov_pic_list .mid_title{margin:6px 0 1px;text-align:center;line-height:16px;}
.mov_pic_list .title{margin:6px 0 2px;line-height:16px;}
.mov_pic_list .mid_title a,.mov_pic_list .title a{font-weight:700;}
.mov_pic_list .actor,.mov_pic_list .director,.mov_pic_list .time{line-height:16px;height:16px;overflow:hidden}

/* Mov_text_list*/
.mov_text_list{clear:both;padding:0 15px;overflow:hidden;zoom:1;}
.mov_text_list li{float:left;width:25%;overflow:hidden;line-height:26px;border-bottom:1px dashed #c5ddf6;}
/* -------------- Index Height -------------- */
.index_rec{clear:both;height:376px;_height:384px;}
.index_rec .mov_pic_list li{margin-top:12px;}
.index_mov{clear:both;}
.index_mov .mov_text_list{margin-top:10px;}
.index_tv{clear:both;height:365px;*height:367px;_height:371px;}
.index_tv .mov_text_list{margin-top:4px;}
.index_arts_hot{clear:both;height:277px;*height:273px;}
.index_top_video{clear:both;overflow:hidden;}
.index_other{clear:both;height:97px;*height:100px;_height:105px;}
.index_other ul{padding-top:10px;}

.mov_list{padding:0 15px;clear:both;overflow:hidden;zoom:1;}
.mov_list li{float:left;width:50%;margin:20px 0 0;line-height:18px;}
.mov_list li p{width:150px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.mov_list li img{float:left;margin:0 8px 0 0;padding:2px;border:1px solid #c5ddf6;}
.mov_list .title{font-weight:700;}
.mov_list .score{font-weight:700;color:#e02e2e;}
.mov_list .watch{padding:8px 10px;line-height: 25px;color:#fff;background: #FF6002;}
.mov_list .view{float:right;margin-top:4px;}
.mov_list .episode_des{line-height:18px; height:35px; white-space: normal;}
.mov_list .bar{padding:10px 0 0;}
.pages{text-align:center;margin:15px auto;clear:both;overflow:hidden}
.pages a,.pages span{display:inline-block;height:20px;line-height:20px;font-size:14px;padding:8px 15px;border:1px solid #d8dadf}
.pages .on,.pages a:hover{color:#FFF;background:#FF6002}

.thumbImgs,.pyimg{background:#FFFFFF;}
#player,#youkuplayer{width: 640px;height: 450px;margin: 0 auto;overflow: hidden;color:#EEE;visibility:visible;z-index:1;background:#FFFFFF url(loading.gif) no-repeat center center;}
#player embed, #player iframe,#youkuplayer embed, #youkuplayer iframe{width: 100%;height: 100%;text-align: center;visibility:visible;z-index:1}
/* Friend_link */
.friend_link{clear:both;margin:10px 0 0;}
.friend_link ul{clear:both;overflow:hidden;zoom:1;margin:10px;}
.friend_link ul a{color:#6e6e6e;margin:0 5px;float:left; line-height:31px; text-align:center; margin-bottom:5px}

/* footer */
#footer{clear:both;padding:10px 0;text-align:center;line-height:21px;}
#footer a{color:#bcc2c5;}
#footer .lnk a{text-decoration:underline;}